¡Ooops!

La Bondiola InOS requiere JavaScript y Explorer 4 / Netscape 4.5 o superiores.

Si llegaron a esta página, es porque su navegador no puede correr JavaScript. Tienen las siguientes opciones:

  1. Joderse.
  2. Si tienen Explorer 4, Netscape 4.5 o superiores, ¡¡vayan a las preferencias y activen JavaScript!! Después de eso, salgan del browser, vuelvan a arrancarlo y ya deberían poder disfrutar de La Bondiola InOS.
  3. Si no tienen un browser adecuado, remítanse a la opción 1.1, o bajense gratis la última versión de Netscape o Explorer.